<DialogueContext.PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tAlly_FromAlly_GroundDamage_IG_003_GotHitBy __id="fc86d4c2-31e0-4a0f-9afc-a6dc1ab21534" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tAlly_FromAlly_GroundDamage_IG_003_GotHitBy" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tAlly_FromAlly_GroundDamage_IG_003_GotHitBy" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tAlly_FromAlly_GroundDamage_IG_003_GotHitBy>